@import "../variables.scss";
@import "../mixins.scss";
@import "../functions.scss";
@media (min-width:1200px) {
    .container {
        max-width: 1300px
    }
}

/*--------------------  Info box Start  -------------------*/
/*--------------------  Top Banner Start  -------------------*/
/*--------------------  Hot Deal Start  -------------------*/
/*--------------------  Banner Start  -------------------*/
/*--------------------  Insta Start  -------------------*/
body {
    font-family: $font-open-sans;
    font-weight: 400;
    line-height: 24px;
    font-size: 14px;
}
html {
    font-family: $font-open-sans; 
    font-weight: 400;
    line-height: 24px;
    font-size: 14px;
}
h1, h2{
    font-family: $font-poppins; 
    font-weight: 700;
}
h3, h4, h5, h6{
    font-family: $font-poppins;
    font-weight: 500;
}
h1 {
    line-height: 44px;
    font-size: 36px;
}
h2 {
    line-height: 38px;
    font-size: 30px;
}

h3 {
    line-height: 34px;
    font-size: 26px;
}
h4 {
    line-height: 30px;
    font-size: 22px;
}
h5 {
    line-height: 28px;
    font-size: 20px;
}
h6 {    
    line-height: 22px;
    font-size: 18px;
}

.ciyashop_banner {
    font-size: 70px;
    text-transform: uppercase;
    
    .ciyashop_banner-content {
        padding: 35px 40px;
        .ciyashop_banner-content-inner-wrapper {
            .ciyashop_banner-btn-wrap.ciyashop_banner-btn-style-flat {
                .ciyashop_banner-btn {
                    font-size: 13px;
                    line-height: 38px;
                    padding: 0 20px;
                    color: $white;
                    background-color: $secondary;
                }
            }
            .ciyashop_banner-btn-wrap.ciyashop_banner-btn-style-link {
                .ciyashop_banner-btn {
                    color: $secondary;
                }
            }
        }
    }
    &.ciyashop-banner-1{
        .ciyashop_banner-content {
            .ciyashop_banner-content-inner-wrapper {
                .ciyashop_banner-text-wrap-1 {
                    .ciyashop_banner-text {
                        font-weight: 700;
                        font-size: 0.88em;
                        line-height: 1.5em;
                    }
                }
                .ciyashop_banner-text-wrap-2 {
                    .ciyashop_banner-text {
                        font-size: 0.4em;
                        line-height: 1.5em;
                        font-weight: 500;
                    }
                }
            }
        }
    }
    &.ciyashop-banner-2{
        margin-bottom: 35px;
        .ciyashop_banner-content {
            .ciyashop_banner-content-inner-wrapper {
                .ciyashop_banner-text {
                    font-weight: 700;
                    font-size: 0.56em;
                    line-height: normal;
                }
                .ciyashop_banner-btn-wrap.ciyashop_banner-btn-style-link {
                    .ciyashop_banner-btn {
                        color: $secondary;
                    }
                }
            }
        }
    }
    &.ciyashop-banner-3{
        .ciyashop_banner-content {
            .ciyashop_banner-content-inner-wrapper {
                .ciyashop_banner-text-wrap-1 {
                    .ciyashop_banner-text {
                        font-weight: 400;
                        font-size: 0.66em;
                        color: $secondary;
                    }
                }
                .ciyashop_banner-text-wrap-2 {
                    .ciyashop_banner-text {
                        font-weight: 700;
                        font-size: 0.66em;
                    }
                }
            }
        }
    }
    &.ciyashop-banner-4{
        .ciyashop_banner-content {
            .ciyashop_banner-content-inner-wrapper {
                padding-left: 40%;
                .ciyashop_banner-text-wrap-1 {
                    .ciyashop_banner-text {
                        font-size: 0.2em;
                        background-color: $cream;
                        letter-spacing: 5px;
                        font-weight: 700;
                        padding: 7px 15px; 
                        margin-bottom: 5px;
                    }
                }
                .ciyashop_banner-text-wrap-2 {
                    .ciyashop_banner-text {
                        font-size: 1em;
                        line-height: 1.2em;
                        font-weight: 700;
                    }
                }
                .ciyashop_banner-text-wrap-3 {
                    .ciyashop_banner-text {
                        font-size: 0.75em;
                        font-weight: 400;
                    }
                }
            }
        }
    }
}

.latest-post-excerpt {
    p {
        margin: 0px;
    }
}
.insta-bg {
    .title {
        position: relative;
        &:before {
            content: "\f16d";
            font: normal normal normal 14px/1 FontAwesome;
            font-size: 70px;
            position: absolute;
            text-align: center;
            left: 50%;
            margin-left: -35px;
            font-weight: 400;
            color: rgba(10,10,10,0.1);
            top: -15px;
        }
    }
    p {
        font-size: 16px;
        margin-bottom: 20px;
    }
}

.ciyashop_clients {
    .owl-carousel {
        .owl-item {
            img {
                width: auto;
            }
        }
    }
}


.latest-post-type-carousel, .latest-post-type-carousel .owl-carousel, .latest-post-type-carousel .owl-carousel .latest-post-item, 
.latest-post-type-carousel .owl-carousel .owl-item, .latest-post-type-carousel .owl-carousel .owl-item .item, 
.latest-post-type-carousel .owl-carousel .owl-stage-outer .owl-stage, .latest-post-type-carousel .owl-carousel .owl-stage-outer {
	height: 100%;
}


/*--------------------  Responsive Start  -------------------*/
@media only screen and (max-width: 1199px) {
    .ciyashop_banner {  
		font-size: 60px;
    }
}

@media only screen and (max-width: 991px) {
    .ciyashop_banner {  
		font-size: 50px;
	}
    .latest-post-wrapper {
        .latest-post-item {
            .latest-post-item-inner {
                display: block;
            }
            .latest-post-image {
                display: block;
                width: 100%;
                height: 100%;
                background: $gray-light;
                margin-bottom: 15px;
            }
        }
        &.latest-post-style-1 {
            .latest-post-item {
                .latest-post-content {
                    padding-left: 0px;
                    text-align: left;
                }
            }
        }
    }
    .newsletter-bg {
        padding-top: 40px;
        padding-right: 20px;
        padding-bottom: 40px;
        padding-left: 20px;
    }
    .newsletter-wrapper{
        &.newsletter-style-1 {
            &.newsletter-design-1 {
                .button-area {
                    position: relative;
                    width: 100%;
                    margin-top: 20px;
                    .btn.submit {
                        width: 100%;
                    }
                }
            }
        }
    }

    .ciyashop_banner {
        &.ciyashop-banner-1{
        .ciyashop_banner-content {
                margin-bottom: 20px;
            }
        }
    }
    .section-title {
        h2 {
            font-size: 22px;
        }
    }

}

@media only screen and (max-width: 767px) {
    .ciyashop_banner {  
		font-size: 40px;
    }
}


@media only screen and (max-width: 600px) {
.bg-hoat-deal .ciyashop_banner_wrapper{
    margin: 0px -15px;
}
.ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper {
    font-size: 22px;
}
.ciyashop-banner-4.ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-text-wrap-1 .ciyashop_banner-text{
    font-size: 0.45em;
}
}


@media only screen and (max-width: 479px){
    .ciyashop_clients {
        .owl-carousel {
            .owl-item {
                img {
                    margin: 0 auto;
                }
            }
        }
    }
}